Subject: Hub Park and Lend Agreement
From: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 14 May 2001 06:24:28 -0700 (PDT)

Daren,

We are not receiving timely information from the Hub regarding our Park and Lend Agreement.  I have not received an update since Tues or Wed of last week.   Mike has been phoning them furiously for information and has been told that they don't have it, or it will be ready later.  Per GISB, final scheduled numbers on EPNG, NNG, and TW are reported at 9:00 am the following day (ie. Sunday final will be out at 9 AM on Mon.).  Prior to the transition from PG&E, we received our balance by 9:15 or 9:30 AM.  I realize that the transition has been difficult, they are never a cake walk, however, this type of information is crucial.  Further, they have not provided any final numbers for the month of April, we should at least be able to receive a "best available" number, and the Interstate Pipes, due to GISB, have final scheduled numbers available on the first of the month.  I submit that ENA should not be held liable for payment of the $0.03/day rate, as we have not received the information we need to balance the agreement.  If EPGT plans to administer fees, then balance information should be communicated on a timely basis.  We may want to check the terms of the agreement, and/or negotiate a reduced rate for the month of May.

Thank you,

Mary